@charset "shift_jis";

h1 {
margin-bottom:19px;
}

/* pagination */
.pagination {
position:relative;
overflow:hidden;
height:100%;
}
.pagination ul {
position:relative;
left:50%;
float:left;
}
.pagination li {
position:relative;
left:-50%;
float:left;
margin-right:3px;
}
.pagination .prev {
margin-right:15px;
}
.pagination .next {
display:inline;
margin-right:0;
margin-left:12px;
}
.pagination span,
.pagination a {
display:inline-block;
padding:2px 5px;
}
.pagination span {
border:1px solid #F68121;
background-color:#F68121;
color:#fff;
font-weight:bold;
}
.pagination .prev,
.pagination .next,
.pagination a {
border:1px solid #ccc;
}
.pagination .prev,
.pagination .next {
padding:2px 12px;
}
.pagination .prev span,
.pagination .next span {
padding:0;
border:none;
background-color:transparent;
color:#333;
font-weight:normal;
}
.pagination .prev a,
.pagination .next a {
padding:0;
border:none;
font-weight:bold;
}



/* products list */
#products {
padding-bottom:11px;
}
#products ul {
overflow:hidden;
width:666px;
margin-right:-11px;
margin-bottom:17px;
}
#products li {
float:left;
width:155px;
margin-right:11px;
}
#products table {
width:100%;
height:155px;
margin-bottom:7px;
}
#products td {
border:1px solid #DEDEDE;
text-align:center;
vertical-align:middle;
}
#products h3 {
margin-bottom:7px;
font-weight:normal;
}
#products p {
line-height:1.5;
}
#products .notes {
margin-bottom:3px;
color:#DF0202;
font-weight:bold;
line-height:1.4;
}


